/*
#head_i_logo {
	BACKGROUND-IMAGE: url(../images/index_logo.gif); WIDTH: 227px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 80px
}
#head_searchinput {
	BACKGROUND-IMAGE: url(../images/ss2.gif); WIDTH: 155px; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 21px
}
.head_input_serach {
	BACKGROUND-IMAGE: url(../images/searchinputbg.jpg); BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 1px; WIDTH: 125px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 1px; HEIGHT: 16px; BORDER-TOP: #ffffff 0px solid; BORDER-RIGHT: 0px solid
}
A.head_red_f12b:link {
	LINE-HEIGHT: 20px; FONT-FAMILY: "simsun"; COLOR: #c70000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.head_red_f12b:visited {
	LINE-HEIGHT: 20px; FONT-FAMILY: "simsun"; COLOR: #c70000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.head_red_f12b:hover {
	TEXT-DECORATION: none
}
#head_top {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 997px; FLOAT: none; HEIGHT: 80px; CLEAR: both
}
#new_container A {
	COLOR: #0066b3; TEXT-DECORATION: none
}
#new_container A:hover {
	COLOR: #4495d1; TEXT-DECORATION: underline
}
#new_container A.blue:link {
	LINE-HEIGHT: 24px; COLOR: #0065b3
}
A.blue:visited {
	LINE-HEIGHT: 24px; COLOR: #0065b3
}
#blueline {
	BACKGROUND-IMAGE: url(../images/bg_blueline.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; HEIGHT: 15px; CLEAR: both
}
.li_ie6 {
	_padding-top: 3px
}
#new_container {
	WIDTH: 998px; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
#new_container2 {
	WIDTH: 778px; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto
}
#new_top {
	HEIGHT: 93px
}
#new_top #logo {
	TEXT-ALIGN: right; WIDTH: 300px; FLOAT: left; HEIGHT: 77px; PADDING-TOP: 20px
}
#new_top #new_right {
	WIDTH: 500px; FLOAT: right; HEIGHT: 97px;margin-right:2px;
}
#new_top #searchlink {
	TEXT-ALIGN: right; DISPLAY: block; HEIGHT: 25px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 24px
}
#new_top #searchlink UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#new_top #searchlink LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 18px; DISPLAY: block; FLOAT: right; HEIGHT: 20px
}
#new_top #searchlink .search {
	BACKGROUND-IMAGE: url(../images/inpt_bg2.gif); BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 5px; WIDTH: 114px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 16px; COLOR: #919191; MARGIN-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 5px; PADDING-TOP: 4px; _background-attachment: fixed
}
#new_top #link {
	TEXT-ALIGN: right; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 14px
}
#new_top #link UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#new_top #link LI {
	LINE-HEIGHT: 22px; PADDING-LEFT: 18px; FLOAT: right
}
.header {
	BACKGROUND-IMAGE: url(../images/tckbg.jpg); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 10%; COLOR: #fff; FONT-SIZE: 12px
}
#new_top #link LI IMG {
	
}
.blueie6 {
	PADDING-TOP: 1px; _padding-top: 2px
}
.ie6_down1px {
	_margin-top: -1px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}

.head_input_text_a{width:211px;height:16px;color:#919191;padding:2px 4px; color:#919191;margin:0px 15px 0px 24px; background-image:url(../images/input_text_bg.gif);border:none;line-height:16px; vertical-align:middle;border:0px;}
*/
/*ҳͷ*/
.div_997{width:997px; margin:0 auto;}
.head{height:98px;overflow:hidden;}
.head_h78{height:78px;overflow:hidden;}
.head_logo{margin:4px 16px 0px 25px;float:left;display:inline;width:275px;height:50px;}
.logo_sub-bank{margin:8px 24px 11px 25px;float:left;display:inline;width:260px;height:67px;}
.logo-other{margin:24px 0px 24px 0px;float:left;display:inline;height:50px;}
.head_right{float:right;padding-top:18px;padding-top:18px\9;*padding-top:17px;padding-bottom:12px;text-align:right;}
:root .head_right{padding-top:18px\0;}
.head_right_en{float:right;padding-top:68px;text-align:right;}
.head_right_c{float:right;padding-top:70px;text-align:right;}
.head_right_d{float:right;padding-top:70px;text-align:right;}
.head_right_c a{margin-left:21px;}
.head_right_d a{margin-left:25px;}
.head_right_d .a_first{margin-left:0px;}
.fanti{margin-right:18px;}
.fanti_b{margin-right:18px;}
.head_input_text_a{width:211px;height:16px;color:#919191;padding:2px 4px; color:#919191;margin:0px 15px 0px 24px; background-image:url(../images/input_text_bg.gif);border:none;line-height:16px; vertical-align:middle;border:0px;display:inline-block;overflow:hidden;}
.head_input_text_a .head_input_text_a{padding:0px;margin:0px;background-image:none;border-width:0px;background-color:transparent;height:14px;line-height:14px;padding-top:2px\9;}
.head_input_text_b{width:151px;margin-right:20px;height:16px;color:#919191;padding:2px 4px; color:#919191;margin:0px 9px 0px 0px; background-image:url(../images/input_text_bg.gif);border:none;line-height:19px; vertical-align:middle;border:0px;}
.head_right_top{margin-bottom:12px;margin-bottom:13px\9;*margin-bottom:13px;_margin-bottom:11px;height:20px;line-height:20px; vertical-align:middle;}
:root .head_right_top{margin-bottom:13px\0;}
.head_right_bottom{height:15px;line-height:15px; vertical-align:middle;}
.head_chinese{margin-right:37px;margin-top:68px;}
#version_english{margin-right:0px;}
.arial.deutsch{margin-left:20px;}
.separate_line{margin:0px 18px 0px 21px;}
.separate_line_d{margin:0px 20px 0px 20px;}
.head_sub_bank{margin-right:18px;}
.head_sub_bank.overseas{margin-right:0px;}
.arial.ccbcom{margin-left:15px;}
.head_right div img{padding-left:5px;margin-right:23px; vertical-align:middle;position:relative;top:-1px;top:-2px\0;}
:root .head_right div img{top:-1px\0;}
.line_blue_bold{height:15px;background:url(../images/line_blue_bold.gif);margin-bottom:17px;}
.head_b_logo{margin:24px 16px 24px 25px;float:left;display:inline;width:275px;height:50px;}
.head_en_logo{margin:24px 16px 24px 25px;float:left;display:inline;width:275px;height:50px;}
.head_e_logo{margin:20px 24px 11px 25px;float:left;display:inline;width:260px;height:67px;}
.head_b_right{float:right;padding-top:23px;padding-top:24px\9;text-align:right;}
.head_b_right_top{margin-bottom:24px;margin-bottom:23px\9;_margin-bottom:21px;height:20px;line-height:20px; display:inline; vertical-align:middle;}
.head_b_right_bottom{height:15px;line-height:15px; vertical-align:middle;}
.head_b_right_top_right_1{margin-left:9px;}
.head_b_input_text{width:151px;height:16px;color:#919191;padding:2px 4px 2px 4px; color:#919191;margin:0px 9px 0px 17px; background-image:url(../images/input_text_bg_159.gif);border:none;line-height:19px; vertical-align:middle;border:0px;display:inline-block;overflow:hidden;}
.head_b_input_text .head_b_input_text{padding:0px;margin:0px;background-image:none;border-width:0px;background-color:transparent;height:14px;line-height:14px;padding-top:2px;}
@-moz-document url-prefix()
{
	.head_b_input_text{margin-left:12px;}
	.head_b_input_text .head_b_input_text{margin-left:0px;}
}
:root .head_b_input_text{margin-left:12px\0;}
:root .head_b_input_text .head_b_input_text{margin-left:0px\0;}
.head_b_right_bottom_right_1{margin-left:18px;}
.head_b_right_bottom_right_2{margin-left:24px;}
.ico_atm_b{margin-left:9px;position:relative;top:3px;}
.separate_line_b{margin:0px 18px 0px 21px;}
.head_e_right{float:right;text-align:right;font-size:12px;font-family:Arial;color:#919191;}
.head_e_right span{margin:0px 18px;color:#0066b3;}
.head_right_bottom .gray{margin-right:24px;}
.button_search{background:url(../images/button_search.gif) no-repeat;border:0px;width:39px;height:20px; vertical-align:middle;cursor:pointer;border:none;margin-right:10px;display:inline-block;}
.button_search_advance{background:url(../images/button_search_advance.gif) no-repeat;border:0px;width:39px;height:20px; vertical-align:middle;cursor:pointer;border:none;display:inline-block;}
.button_search_b{background:url(../images/button_search.gif) no-repeat;border:0px;width:39px;height:20px; vertical-align:middle;margin-right:10px;cursor:pointer;border:none;}

 
